.banner {
	position: relative;
	text-align: center;
	padding: 250px 0 54px;
}
.banner::after {
	content: '';
	display: block;
	width: calc(100% - 78px);
	height: 1px;
	background-color: rgba(72, 72, 72, 0.25);
	position: absolute;
	left: 39px;
	bottom: 0;
}
.banner__title {
	display: block;
	font-family: 'Lora', serif;
	margin: 0 -30px 16px;
	line-height: 1.24em;
	font-size: 46px;
	font-weight: 400;
	letter-spacing: .02em;
	color: var(--gold);
	max-width: 964px;
}
.banner__text {
	margin: 0 auto;
	font-size: 16px;
	line-height: 1.62em;
}
.banner__text > *:first-child {
	margin-top: 0;
}
.banner__text > *:last-child {
	margin-bottom: 0;
}
.banner-bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 798px;
	pointer-events: none;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	opacity: .08;
}
.banner-bg::after {
	content: "";
	display: block;
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
@media screen and (min-width:576px) {
	.banner::after {
		width: 510px;
		left: calc((100% - 510px) / 2);
	}
	.banner__title {
		margin: 0 auto 16px;
	}
}
@media screen and (min-width:768px) {
	.banner {
		padding-top: 150px;
	}
	.banner::after {
		width: 690px;
		left: calc((100% - 690px) / 2);
	}
	.banner__title {
		font-size: 48px;
		margin-bottom: 8px;
	}
	.banner__text {
		font-size: 18px;
		line-height: 1.55em;
	}
}
@media screen and (min-width:992px) {
	.banner {
		padding: 233px 0 82px;
	}
	.banner::after {
		width: 930px;
		left: calc((100% - 930px) / 2);
	}
	.banner__title {
		font-size: 52px;
	}
	.banner__text {
		max-width: 686px;
	}
}
@media screen and (min-width:1200px) {
	.banner__title {
		font-size: 58px;
	}
	.banner::after {
		width: 1100px;
		left: calc((100% - 1100px) / 2);
	}
	.banner__text {
		max-width: 771px;
	}
}
@media screen and (min-width:1300px) {
	.banner::after {
		width: 1270px;
		left: calc((100% - 1270px) / 2);
	}
}